@charset "utf-8";

/* CSS Document */


/* Responsive Design Styles ---------------------------------------- */

@media (max-width: 1920px) {
	video#summarybgvideo {
		height: 100%;
		width: 38%;
		position: absolute;
		top: -390px;
		right: 10%;
	}
	.testimonials #quote-carousel {
		margin-top: 50px;
		padding: 0 100px;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 46px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 55px;
		line-height: 60px;
		padding-bottom: 50px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 24px;
		line-height: 35px;
	}
}

@media (max-width: 1550px) {
	.revslider-title {
		font-size: 50px!important;
		line-height: 55px!important;
	}
	.revslider-title hr {
		width: 80%!important;
		float: left;
	}
	.revslider-subtitle {
		font-size: 22px!important;
		line-height: 27px!important;
	}
	.container-fluid {
		padding-right: 100px;
		padding-left: 100px;
		margin-right: auto;
		margin-left: auto;
	}
	video#summarybgvideo {
		height: 100%;
		width: 48%;
		position: absolute;
		top: -365px;
		right: 2%;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 42px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 45px;
		line-height: 55px;
		padding-bottom: 50px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 21px;
		line-height: 32px;
	}
	.testimonials #quote-carousel p {
		font-size: 28px;
		line-height: 40px;
	}
	.testimonials #quote-carousel {
		margin-top: 50px;
		padding: 0 60px;
	}
	.breakthrough h1 {
		font-size: 46px;
		line-height: 55px;
	}
	.breakthrough h2 {
		font-size: 23px;
		line-height: 32px;
	}
	.breakthrough p {
		font-size: 20px;
		line-height: 28px;
		padding-bottom: 30px;
		margin: 0;
	}
	.pr-10,
	.px-10 {
		padding-right: 5rem !important;
	}
	.pl-10,
	.px-10 {
		padding-left: 5rem !important;
	}
	.partner-logos-cnt div {
		min-height: 180px;
		display: flex;
		align-items: center;
	}
	.header {
		padding: 0 70px;
	}
	.ourscience::after {
		background-position: -50% 0%!important;
		background-size: 80%!important;
	}
	.quote-cnt {
	min-height: 550px;
}
}

@media (max-width: 1366px) {
	.about h2 {
		font-size: 42px;
		line-height: 50px;
		padding-bottom: 50px;
		margin: 0;
	}
	.breakthrough h1 {
		font-size: 44px;
		line-height: 52px;
	}
	.breakthrough h2 {
		font-size: 21px;
		line-height: 29px;
	}
	.breakthrough p {
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 30px;
		margin: 0;
	}
	.testimonials #quote-carousel p {
		font-size: 27px;
		line-height: 37px;
	}
	.summary h1 {
		font-size: 35px;
		line-height: 40px;
	}
	.summary h2 {
		font-size: 19px;
		line-height: 28px;
	}
	body.double-diagonal .summary .container,
	body.double-diagonal .summary .container-fluid {
		padding-top: 180px;
		padding-bottom: 110px;
	}
	video#summarybgvideo {
		top: -305px;
		right: 5%;
	}
	.summary-block-disclaimer p {
		font-size: 17px;
	}
	.ourscience::after {
		background-position: -50% 0%!important;
		background-size: 80%!important;
	}
	.partner-logos-cnt div {
		min-height: 180px;
		display: flex;
	}
	.partner-logos-cnt div img {
		align-self: center;
	}
	.single-post .site-main {
		padding-top: 140px;
	}
	.latest-post .post-title a {
		color: #66696c;
		font-size: 19px;
		line-height: 24px;
		;
		font-weight: 600;
		text-decoration: none;
		transition: 0.2s;
	}
	.pr-10,
	.px-10 {
		padding-right: 4rem !important;
	}
	.pl-10,
	.px-10 {
		padding-left: 4rem !important;
	}
}

@media (max-width: 1280px) {
	.tp-loop-wrap {
		left: -30px!important;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 36px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 39px;
		line-height: 49px;
		padding-bottom: 40px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 19px;
		line-height: 29px;
	}
	.partner-logos-cnt div {
		min-height: 170px;
		display: flex;
	}
	.partner-logos-cnt div img {
		align-self: center;
	}
	.pr-10,
	.px-10 {
		padding-right: 3rem !important;
	}
	.pl-10,
	.px-10 {
		padding-left: 3rem !important;
	}
	.single-post .site-main {
		padding-top: 140px;
	}
	.testimonials #quote-carousel blockquote {
		margin: 0 4.5em;
	}
	.header {
		padding: 0 50px;
	}
}

@media (min-width: 1200px) {
	ul.navbar-nav>li.visible-md.visible-lg {
		display: inline-block !important;
	}
}

@media (max-width: 1200px) and (min-width: 992px) {
	ul.navbar-nav>li>a {
		font-size: 17px;
		padding: 40px 14px;
		transition: .1s;
	}
	.header {
		padding: 0 20px;
	}
	.revslider-title hr {
		width: 75%!important;
		float: left;
	}
	.revslider-title {
		font-size: 40px!important;
		line-height: 45px!important;
	}
	.revslider-subtitle {
		font-size: 18px!important;
		line-height: 25px!important;
		width: 70%!important;
	}
	.rs-background-video-layer {
		background-size: 50%!important;
	}
	video.resizelistener {
/*		left: -33.0152%!important;*/
		height: 86%!important;
		top: 9%!important;
	}
	.container-fluid {
		padding-right: 100px;
		padding-left: 100px;
		margin-right: auto;
		margin-left: auto;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 40px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 42px;
		line-height: 52px;
		padding-bottom: 50px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 21px;
		line-height: 32px;
	}
	.testimonials #quote-carousel p {
		font-size: 27px;
		line-height: 35px;
	}
	.testimonials #quote-carousel {
		margin-top: 50px;
		padding: 0 40px;
	}
}

@media (min-width:991px) {
	ul.nav li.dropdown:hover ul.dropdown-menu {
		display: block;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse,
	.navbar-toggle {
		display: block !important;
	}
	.navbar-header {
		float: none;
	}
	.top-footer>.row>div:nth-child(4) {
		margin-top: 25px;
	}
	.shop-checkout .table {
		margin-bottom: 30px;
	}
}

@media (max-width: 1199px) and (min-width:992px) {
	ul.nav.nav-tabs li a,
	ul.nav.nav-tabs li.active a {
		padding: 0 15px;
	}
}

@media (max-width: 1024px) {
	video.resizelistener {
		left: -18%!important;
		height: 88%!important;
		top: 9%!important;
	}
	.tp-loop-wrap {
		left: -20px!important;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 38px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 42px;
		line-height: 45px;
		padding-bottom: 50px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 19px;
		line-height: 29px;
	}
	#particles-js {
		left: 60%;
		width: 100%;
		height: 100%;
		background-position: 50% 50%;
	}
	.testimonials #quote-carousel {
		margin-top: 50px;
		padding: 0 30px;
	}
	.breakthrough h1 {
		font-size: 32px;
		line-height: 40px;
	}
	.breakthrough h2 {
		font-size: 21px;
		line-height: 29px;
	}
	.breakthrough p {
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 30px;
		margin: 0;
	}
	body.double-diagonal .breakthrough .container,
	body.double-diagonal .breakthrough .container-fluid {
		padding-top: 0px;
		padding-bottom: 60px;
	}
	.team-block2-member {
		width: 90%;
		paddin: 0;
		margin: 0;
		max-width: 95%;
		flex: auto;
	}
	.team h3 {
		font-size: 19px;
		line-height: 32px;
	}
	.subscribe-btn {
		margin-left: -100px;
		padding: 0px;
		float: left;
	}
	.newsletter {
		background-position: 50% 0%!important;
		background-size: 150%!important;
	}
	.container-fluid {
		padding-right: 50px;
		padding-left: 50px;
		margin-right: auto;
		margin-left: auto;
	}
	.quote-cnt {
		min-height: 480px;
	}
	.row.breakthrough-block1,
	.row.breakthrough-block2,
	.row.breakthrough-block3 {
		margin: 0;
	}
	.single-post .site-main {
		padding-top: 140px;
	}
	.entry-content ul {
		font-size: 20px;
		margin-left: 0;
		line-height: 30px;
	}
}


/* Small Devices */

@media (max-width: 991px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	ul.navbar-nav {
		padding-bottom: 62px;
	}
	ul.navbar-nav li.dropdown ul.dropdown-menu li a,
	.header-fixed ul.navbar-nav li.dropdown ul.dropdown-menu li a {
		padding: 10px 20px 10px 40px;
	}
	.navbar-collapse.in {
		overflow-x: hidden;
		overflow-y: auto;
		padding-right: 17px;
	}
	ul.navbar-nav>li.open>a,
	ul.navbar-nav>li.open>a:hover,
	ul.navbar-nav>li.open>a:focus,
	ul.navbar-nav>li.open>a:active {
		border: 1px solid #f6f6f6;
		border-left: 0;
		border-right: 0;
	}
	.header {
		padding: 0 20px;
	}
	.revslider-title hr {
		width: 75%!important;
		float: left;
	}
	.revslider-title {
		font-size: 35px!important;
		line-height: 40px!important;
	}
	.revslider-subtitle {
		font-size: 16px!important;
		line-height: 25px!important;
	}
	video.resizelistener {
		left: -43%!important;
		height: 88%!important;
		top: 9%!important;
	}
	.container-fluid {
		padding-right: 80px;
		padding-left: 80px;
		margin-right: auto;
		margin-left: auto;
	}
	.team-member {
		margin-bottom: 30px;
	}
	.newsletter form .custom-button {
		position: relative;
		margin-top: 20px;
		width: 100%;
	}
	.newsletter form .form-group input {
		padding-right: 0;
	}
	.submit-form button:before {
		right: 260px;
	}
	.custom-button:before {
		display: none !important;
	}
	.custom-button span {
		transform: none !important;
	}
	.header-inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.header {
		height: 65px;
	}
	.header .logo a {
		margin: 23px 0 0 0;
		width: 100px;
		transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
	}
	ul.nav.nav-tabs li a,
	ul.nav.nav-tabs li.active a {
		padding: 0 20px;
	}
	ul.nav.nav-tabs li:first-child a {
		padding-left: 0;
	}
	ul.navbar-nav {
		float: none;
		margin: 0;
	}
	ul.navbar-nav>li {
		display: block;
	}
	ul.navbar-nav>li>a,
	.header-fixed ul.navbar-nav>li>a {
		padding: 20px 25px;
		border-top: 1px solid #f6f6f6;
		text-align: left;
		color: #2c77b1;
		font-size: 20px;
	}
	.navbar-nav .open .dropdown-menu>li>a {
		line-height: 30px;
		border-bottom: 0;
	}
	.navbar-collapse,
	.navbar-collapse.in {
		position: fixed;
		top: 64px;
		left: 0;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
		background: #fff;
		overflow-y: auto;
		z-index: 999;
		border-bottom: 1px solid #f6f6f6;
		border-top: 0;
	}
	#back-top-wrapper {
		right: 15px;
		bottom: 15px;
	}
	.footer .top-footer>.row {
		padding-bottom: 15px;
	}
	.changeOrder {
		display: flex;
		flex-direction: column;
	}
	.order-sm-2 {
		-ms-flex-order: 2;
		order: 2;
	}
	.order-sm-first {
		-ms-flex-order: -1;
		order: -1;
	}
	.team-block2-member {
		display: block;
	}
	.general-modal h1 {
		font-size: 38px;
	}
	#hero {
		height: 800px;
	}
	.layer1 {
		height: 800px;
	}
	#hero2 {
		height: 800px;
	}
	.layer2 {
		height: 1000px;
	}
	#hero3 {
		height: 800px;
	}
	.layer3 {
		height: 910px;
	}
	.summary-block-img-cnt {
		margin-bottom: 30px;
	}
	.pipeline::after {
		background-position: -10% 75%!important;
		background-size: 155%!important;
	}
	.pipeline {
		padding: 440px 0 240px;
	}
	.ourscience::after {
		background-position: -185% -207%!important;
		background-size: 152%!important;
	}
}


/* Extra Small Devices */

@media (max-width: 768px) {
	.modal-body {
	max-height: calc(100vh - 300px)!important;

}
	.rs-background-video-layer::before {
		content: url(../img/slider-whitebar-fade.png);
		position: absolute;
		top: 80px;
		z-index: 19;
	}
	.tp-bgimg {
		background-position: -120px 320px!important;
		background-size: 110%!important;
	}
	.header {
		padding: 0 20px;
	}
	.revslider-title hr {
		width: 95%!important;
		float: left;
	}
	.revslider-title {
		font-size: 35px!important;
		line-height: 40px!important;
	}
	.revslider-subtitle {
		font-size: 16px!important;
		line-height: 25px!important;
	}
	video.resizelistener {
		left: -43%!important;
		height: 88%!important;
		top: 9%!important;
	}
	.container-fluid {
		padding-right: 50px;
		padding-left: 50px;
		margin-right: auto;
		margin-left: auto;
	}
	.summary h1 {
		font-size: 28px;
		line-height: 32px;
	}
	.summary h2 {
		font-size: 17px;
		line-height: 25px;
	}
	.summary-text-cnt {
		padding-bottom: 440px;
	}
	.summary-block-img-cnt {
		margin-bottom: 20px;
	}
	video#summarybgvideo {
		top: -140px;
		right: 5%;
		width: 90%;
	}
	.summary-block-disclaimer p {
		font-size: 15px;
		margin-top: 40px;
	}
	.ourscience h1 {
		font-size: 34px;
		line-height: 40px;
	}
	.ourscience p {
		font-size: 17px;
		line-height: 25px;
	}
	.ourscience {
		background-color: #dde9f2;
		padding: 50px 0 100px;
	}
	.ourscience::after {
		background-position: -171% -32%!important;
		background-size: 162%!important;
	}
	.pipeline::after {
		background-position: -5% 125%!important;
		background-size: 160%!important;
	}
	.pipeline {
		padding: 440px 0 240px;
	}
	.pipeline h1 {
		font-size: 34px;
		line-height: 40px;
		padding-bottom: 30px;
	}
	.pipeline h2 {
		font-size: 23px;
		line-height: initial;
	}
	.pipeline p {
		font-size: 17px;
		line-height: 25px;
	}
	.about {
		background-color: #f0f5f9;
		padding: 60px 0 150px;
	}
	.team h1 {
		font-size: 34px;
		line-height: 40px;
	}
	.team h2 {
		font-size: 17px;
		line-height: 21px;
		margin: 0 15px;
	}
	.team h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.team h4 {
		color: #fff;
		font-family: "Open Sans";
		font-weight: 300;
		font-size: 16px;
		line-height: 28px;
		margin: 0;
	}
	.team {
		padding: 90px 0 240px;
	}
	.team-block3 {
		margin: 0px;
	}
	.team-member-modal h1 {
		font-size: 25px;
	}
	.team-member-modal h2 {
		font-size: 18px;
	}
	.team-member-modal h3 {
		font-size: 18px;
	}
	.modal-team-img {
		padding: 0;
		margin-bottom: 20px;
	}
	.latestnews h1 {
		font-size: 34px;
		line-height: 40px;
	}
	.latestnews {
		padding: 50px 0 50px;
	}
	.latest-posts-content {
		display: inline-block!important;
		margin-top: 30px;
		margin-bottom: 0px;
	}
	#mc_embed_signup .mc-field-group {
		width: 100%;
		height: 60px;
		float: none;
		padding: 0;
	}
	.subscribe-btn {
		margin-left: 0px;
		width: 100%;
	}
	#mc-embedded-subscribe {
		width: 100%;
	}
	.newsletter h1 {
		font-size: 34px;
		line-height: 40px;
		padding-bottom: 10px;
	}
	.col-xs-15,
	.col-sm-15,
	.col-md-15,
	.col-lg-15 {
		padding-right: 10px;
		padding-left: 10px;
		margin-bottom: 10px;
		float: left;
	}
	.partner-logos-cnt {
		padding: 0 20px;
	}
	.partner-logos-cnt div {
		padding: 0 20px;
	}
	.ourpartners {
		padding: 80px 0 50px;
	}
	.footer-nav,
	.footer-nav a,
	.footer-nav a:visited {
		font-size: 15px;
	}
	.footer .social-icons ul li a:before {
		font-size: 30px;
		line-height: 55px;
	}
	.footer .bottom-footer p {
		font-size: 12px;
	}
	.entry-header h1 {
		font-size: 26px;
		line-height: 33px;
	}
	.entry-header {
		width: 90%;
		margin: 0 auto;
	}
	.entry-content p {
		font-size: 16px;
		line-height: 24px;
		text-align: justify;
	}
	.entry-content ul {
		font-size: 16px;
		line-height: 24px;
		margin-left: 0;
	}
	.header.header-fixed {
		height: 65px;
	}
	.pr-10,
	.px-10 {
		padding-right: 6rem !important;
	}
	.pl-10,
	.px-10 {
		padding-left: 6rem !important;
	}
	.managment-title {
		font-size: 20px;
		padding: 0px 40px;
	}
	.managment-title-cnt {
		margin: 40px auto 40px;
	}
	.team-block2 {
		display: inline-flex;
		flex-wrap: wrap;
		margin-top: 0px;
		align-items: center;
		justify-content: center;
	}
	body.double-diagonal .summary .container,
	body.double-diagonal .summary .container-fluid {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	body.double-diagonal .pipeline .container,
	body.double-diagonal .pipeline .container-fluid {
		padding-top: 0;
		padding-bottom: 70px;
	}
	.header-inner,
	.newsletter p,
	.logos .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.top-text h1,
	.top-text h4,
	.footer p {
		/* margin-left: 15px;
         margin-right: 15px;
         */
	}
	.top-text h4 {
		line-height: 28px;
	}
	.comments-list .comment-body {
		margin-left: 0;
	}
	.comments-list .comment-content {
		margin: 70px 0 15px;
	}
	.comments-list .comment-date {
		float: left !important;
	}
	.comments-reply {
		margin: 0;
	}
	.comments-list .comment {
		margin-bottom: 15px;
		padding: 15px;
	}
	.mobile-logo {
		margin: 0 auto;
		margin-top: 70px;
	}
	body.error-page .error {
		height: auto;
	}
	body.error-page .error>div {
		display: block;
		position: relative;
		height: auto;
	}
	body.error-page .error>div>div {
		height: 100vh;
		margin: 0 auto;
		display: block;
		overflow-y: auto;
		max-width: 490px;
	}
	body.error-page .error .big-404 {
		font-size: 150px;
		line-height: 150px;
		margin-top: 0;
	}
	body.error-page .error .custom-button {
		margin-bottom: 30px;
	}
	body.error-page .error .logo {
		position: relative;
		float: none;
	}
	body.error-page .logo img {
		padding-top: 70px;
		padding-bottom: 35px;
	}
	body.error-page .error p,
	body.error-page h3 {
		margin-left: 15px;
		margin-right: 15px;
	}
	.latest-posts-content>div {
		margin-bottom: 30px;
	}
	.testimonials #quote-carousel blockquote {
		padding: 0 15px;
	}
	.newsletter {
		background-position: 5% 0%!important;
		background-size: 440%!important;
	}
	.post-thumbnail img {
		width: 85%;
	}
	.contactform {
		background-color: #e6e9e9;
		overflow: auto;
		padding: 40px;
		width: 100%;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		margin-top: 0px;
	}
	
	.general-modal img{
		padding: 7px;
	}
	
	.general-modal p, .general-modal ul li, .general-modal ol li{
		font-size: 19px;
	}
	
	.general-modal h2 {
    color: #66696c;
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 20px;
    line-height: initial;
    margin-bottom: 15px;
    margin-top: 0px;
}
	/*
     .rev-slidebgimg{
         display: block;
    }
     .rs-background-video-layer{
         display: none;
    }
*/
	body.double-diagonal .testimonials::before,
	body.double-diagonal .pipeline::before,
	body.double-diagonal .breakthrough::before,
	body.double-diagonal .team::before,
	body.double-diagonal .ourscience::before,
	body.double-diagonal .latestnews::before {
		width: 250%;
	}
	body.double-diagonal .team::before {
		transform-origin: -20% 0;
	}
	body.double-diagonal .ourscience::before {
		transform-origin: 30% 0;
	}
	body.double-diagonal .breakthrough::before {
		transform-origin: 26% 0;
	}
	body.double-diagonal .about::before,
	body.double-diagonal .summary::before {
		height: 20px;
	}
}

@media (max-width: 576px) {
		video#summarybgvideo {
		top: -340px;
	}
	.summary-text-cnt {
    padding-bottom: 300px;
}
	.pr-10,
	.px-10 {
		padding-right: 4rem !important;
	}
	.pl-10,
	.px-10 {
		padding-left: 4rem !important;
	}
	.pipeline::after {
		background-position: -5% -95px!important;
		background-size: 160%!important;
	}
	.pipeline {
		padding: 380px 0 240px;
	}
	body.double-diagonal .testimonials .section-overlay {
		padding: 10px 0 230px;
	}
	body.double-diagonal .breakthrough::before,
	body.double-diagonal .breakthrough::after {
		top: -140px;
	}
	.tp-bgimg {
		background-position: -120px 320px!important;
		background-size: 150%!important;
	}
	.header .logo a {
		margin: 13px 0 0 0;
		width: 170px;
	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next,
	.carousel-control .icon-prev {
		font-size: 50px;
	}
	.quote-cnt {
		min-height: 565px;
	}
	.testimonials #quote-carousel p:before,
	.testimonials #quote-carousel p:after {
		font-family: "FontAwesome";
		font-size: 18px;
	}
	.testimonials #quote-carousel .img-responsive {
		width: 45%;
	}
	.testimonials #quote-carousel h5,
	.testimonials #quote-carousel h6 {
		font-size: 17px;
		line-height: 17px;
	}
	.testimonials #quote-carousel blockquote {
		margin: 0 10px;
		padding: 0 5px;
	}
	.testimonials #quote-carousel p {
		font-size: 20px;
		line-height: 26px;
	}
	.header {
		padding: 0 10px;
	}
	.revslider-title hr {
		width: 95%!important;
		float: left;
	}
	.revslider-title {
		font-size: 30px!important;
		line-height: 35px!important;
		padding: 0px!important;
	}
	.revslider-subtitle {
		font-size: 17px!important;
		line-height: 24px!important;
	}
	video.resizelistener {
		left: -91%!important;
		height: 64%!important;
		object-fit: scale-down!important;
		top: 30%!important;
	}
	.about h1 {
		color: #66696c;
		font-family: 'Playfair Display', serif;
		font-weight: 500;
		font-size: 34px;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}
	.about h2 {
		color: #2c77b1;
		font-family: 'Playfair Display', serif;
		font-weight: 700;
		font-size: 34px;
		line-height: 39px;
		padding-bottom: 40px;
		margin: 0;
	}
	.about p {
		color: #6c6f71;
		font-family: 'Open Sans', serif;
		font-weight: 400;
		font-size: 18px;
		line-height: 28px;
	}
	#particles-js {
		left: 70%;
		width: 100%;
		height: 100%;
		background-position: 50% 50%;
		z-index: 1;
	}
	.modal-content {
		width: 95%;
		margin: 0 auto;
	}
	.custom-button {
		padding: 15px 40px;
		width: 100%;
		text-align: center;
	}
	.layer1 {
		height: 640px;
	}
	.layer2 {
		height: 780px;
	}
	.layer3 {
		height: 690px;
	}
	#hero2 {
		height: 510px;
	}
	.skip-btn-science {
		margin-top: 0px;
	}
	#hero {
		height: 500px;
	}
	#hero3 {
		height: 480px;
	}
	body.double-diagonal .breakthrough .container,
	body.double-diagonal .breakthrough .container-fluid {
		padding-top: 0px;
		padding-bottom: 60px;
	}
	.row.breakthrough-block1,
	.row.breakthrough-block2,
	.row.breakthrough-block3 {
		margin: 0;
	}
	.breakthrough h1 {
		font-size: 30px;
		line-height: 38px;
	}
	.breakthrough h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.breakthrough p {
		font-size: 17px;
		line-height: 25px;
		padding-bottom: 30px;
		margin: 0;
	}
	.pr-5,
	.px-5 {
		padding-right: 0rem !important;
	}
	.pb-5,
	.py-5 {
		padding-bottom: 0rem !important;
	}
	.pl-5,
	.px-5 {
		padding-left: 0rem !important;
	}
	footer {
		padding-left: 0;
		padding-right: 0;
	}
	.container {
		width: 100%;
	}
	.nav-tabs>li {
		float: none;
		text-align: center;
		border-bottom: 1px solid #ddd;
	}
	.nav-tabs>li:last-child {
		border-bottom: 0;
	}
	.nav-tabs>li.active {
		border-bottom: 0;
	}
	.top-footer>.row>div {
		width: 100%;
	}
	.top-footer>.row>div:nth-child(3) {
		margin-bottom: 40px;
	}
	.preloader.loading .logopreloader img {
		width: 120px;
	}
	.preloader .loader {
		width: 150px;
		height: 150px;
		background-size: cover;
		margin: 0px 0px 0 -60px;
	}
	.correlation-outter-cnt {
		margin-right: 0px;
		padding-right: 20px;
		padding-left: 25px;
	}
	body.double-diagonal .breakthrough .container,
	body.double-diagonal .breakthrough .container-fluid {
		padding-top: 0px;
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 480px) {
	
	.general-modal p, .general-modal ul li, .general-modal ol li{
		font-size: 17px;
	}
	
	video#summarybgvideo {
		top: -40px;
	}
	.container-fluid {
		padding-right: 35px;
		padding-left: 35px;
		margin-right: auto;
		margin-left: auto;
	}
	.revslider-title {
		font-size: 32px!important;
		line-height: 35px!important;
		padding: 0px!important;
		text-align: center!important;
	}
	.revslider-subtitle {
		font-size: 18px!important;
		line-height: 24px!important;
		text-align: center!important;
	}
	.tp-loop-wrap {
		left: -10px!important;
	}
	video.resizelistener {
		left: -60%!important;
		height: 65%!important;
		object-fit: scale-down!important;
		top: 30%!important;
	}
	.revslider-title hr {
		width: 98%!important;
		float: left;
	}
	.skip-btn-ourmission {
		z-index: 999;
		right: 5%;
		bottom: 80px;
		font-size: 16px;
		text-transform: uppercase;
		position: absolute;
		font-weight: 600;
	}
	.tp-bgimg {
		background-position: -150px 260px!important;
		background-size: 125%!important;
	}
	.padding-x-mobile {
     padding: 0px!important; 
}
	.summary h1 {
    font-size: 27px;
    line-height: 32px;
}
}

@media only screen and (max-width: 391px) {
	
	video#summarybgvideo {
		top: -100px;
	}
	.revslider-title {
		font-size: 26px!important;
		line-height: 30px!important;
		padding: 0px!important;
		text-align: center!important;
	}
	.revslider-subtitle {
		font-size: 16px!important;
		line-height: 22px!important;
		text-align: center!important;
	}
	video.resizelistener {
    left: -85%!important;
    height: 65%!important;
    object-fit: scale-down!important;
    top: 30%!important;
}
	.rs-background-video-layer::before {
		top: 50px;
	
	}
}